@charset "UTF-8";
/* CSS Document */


/* メニュー部分
------------------------------------------------------------------------------------- */
#menu_waku{
	padding-top:0px;
	text-align:center;
	margin:0 auto;
	width:850px;
}



#menu img	{
	border: 0; 
	vertical-align: bottom; 
}

#menu, #menu ul {
/*	margin:0;
	padding:0;*/
	list-style-type:none;
	  list-style: none;
  position: absolute;
  z-index: 100;
  top: 100%;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
} 
#menu	{
	width:850px;
	position:relative;
}
#menu li	{
	/*float:left;
	position:relative;
	  position: relative;*/
  /*width: 14.2%;
  margin: 0;
  padding: 0;
  text-align: center;*/
  float: left;

  display: block;
  margin: 0;
  padding: 16px 0;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#dddddd', endColorstr = '#4D4D4D');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#dddddd', endColorstr = '#4D4D4D')";
background-image: -moz-linear-gradient(top, #dddddd, #4D4D4D);
background-image: -ms-linear-gradient(top, #dddddd, #4D4D4D);
background-image: -o-linear-gradient(top, #dddddd, #4D4D4D);
background-image: -webkit-gradient(linear, center top, center bottom, from(#dddddd), to(#4D4D4D));
background-image: -webkit-linear-gradient(top, #dddddd, #4D4D4D);
background-image: linear-gradient(top, #dddddd, #4D4D4D);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
border-top:solid #4D4D4D 1px;
}


/*  メニュー横幅・*/
.menu01{
	width:120px;
}

.menu02{
	width:120px;
}

.menu03{
	width:120px;
}

.menu04{
	width:120px;
}

.menu05{
	width:120px;
}

.menu06{
	width:120px;
}

.menu07{
	width:120px;
}



/*  メニュー　sub */

.menu01_sub{
	margin:0px;
	width:120px;
	display: none;
	position: absolute;
	top:40px;
	left:0px;
}


.menu01_sub li a {
  display: block;
  margin: 0;
  padding: 16px 0;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#dddddd', endColorstr = '#4D4D4D');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#dddddd', endColorstr = '#4D4D4D')";
background-image: -moz-linear-gradient(top, #dddddd, #4D4D4D);
background-image: -ms-linear-gradient(top, #dddddd, #4D4D4D);
background-image: -o-linear-gradient(top, #dddddd, #4D4D4D);
background-image: -webkit-gradient(linear, center top, center bottom, from(#dddddd), to(#4D4D4D));
background-image: -webkit-linear-gradient(top, #dddddd, #4D4D4D);
background-image: linear-gradient(top, #dddddd, #4D4D4D);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
border-top:solid #4D4D4D 1px;
}
/*{
	display: block;
	width:120px;
}*/


.menu02_sub{
	margin:0px;
	width:120px;
	display: none;
	position: absolute;
	top:40px;
	left:0px;
}


.menu02_sub li a {
	display: block;
	width:120px;
}



.menu03_sub{
	margin:0px;
	width:100px;
	display: none;
	position: absolute;
	top:40px;
	left:0px;
}


.menu03_sub li a {
	display: block;
	width:100px;
}

.menu04_sub{
	margin:0px;
	width:100px;
	display: none;
	position: absolute;
	top:40px;
	left:0px;
}


.menu04_sub li a {
	display: block;
	width:100px;
}

.menu05_sub{
	margin:0px;
	width:100px;
	display: none;
	position: absolute;
	top:40px;
	left:0px;
}


.menu05_sub li a {
	display: block;
	width:100px;
}

.menu06_sub{
	margin:0px;
	width:100px;
	display: none;
	position: absolute;
	top:40px;
	left:0px;
}


.menu06_sub li a {
	display: block;
	width:100px;
}

.menu07_sub{
	margin:0px;
	width:100px;
	display: none;
	position: absolute;
	top:40px;
	left:0px;
}


.menu07_sub li a {
	display: block;
	width:100px;
}